Versions Packages Information History CVEs Related Badges Report

Versions for varnish

193 package(s) known

Repository Package name Version Category Maintainer(s)
AlmaLinux 8
AppStream
varnish 6.0.6 Potentially vulnerable System Environment/Daemons packager@cloudlinux.com
AlmaLinux 8
AppStream
varnish 6.0.6 Potentially vulnerable System Environment/Daemons packager@almalinux.org
Alpine Linux 3.8
main
varnish 6.0.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
varnish-libs 6.0.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
varnish-geoip 6.0.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
varnish-dev 6.0.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
varnish-doc 6.0.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
varnish-dbg 6.0.4 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
varnish-dev 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
varnish-libs 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
varnish-doc 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
varnish 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
varnish-dbg 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
varnish-geoip 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
varnish-doc 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
varnish-libs 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
varnish-geoip 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
varnish-dev 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
varnish-dbg 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
varnish 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
varnish-openrc 6.2.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
varnish 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
varnish-dbg 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
varnish-libs 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
varnish-dev 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
varnish-geoip 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
varnish-openrc 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
varnish-doc 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
varnish-libs 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
varnish-openrc 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
varnish-geoip 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
varnish-dev 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
varnish-doc 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
varnish-dbg 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
varnish 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
varnish-openrc 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
varnish-doc 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
varnish-dev 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
varnish-dbg 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
varnish-libs 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
varnish-geoip 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
varnish 6.5.2 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
varnish-openrc 6.6.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
varnish-dev 6.6.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
varnish-doc 6.6.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
varnish-dbg 6.6.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
varnish 6.6.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
varnish-geoip 6.6.1 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
varnish-libs 6.6.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
varnish 6.6.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
varnish-openrc 6.6.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
varnish-dbg 6.6.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
varnish-doc 6.6.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
varnish-dev 6.6.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
varnish-libs 6.6.1 - ncopa@alpinelinux.org
ALT Linux p9 varnish 2.1.5 Potentially vulnerable System/Servers oddity@altlinux.ru
Amazon Linux 1
main
varnish 3.0.7 System Environment/Daemons -
AOSC varnish 6.3.2 Potentially vulnerable web fallback-mnt-aosc@repology
Arch
extra
varnish 7.0.0 - -
CentOS 8
AppStream
varnish 6.0.6 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS 8
AppStream
varnish 6.0.6 Potentially vulnerable System Environment/Daemons bugs@centos.org
Cygwin varnish 4.1.0 Potentially vulnerable Net jorge.diaz@cygwin
Debian 8
jessie/main
varnish 4.0.2 Potentially vulnerable web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Debian 9
stretch/main
varnish 5.0.0 Potentially vulnerable web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Debian 10
buster/main
varnish 6.1.1 Potentially vulnerable web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Debian 11
bullseye/main
varnish 6.5.1 Potentially vulnerable web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Debian 12
bookworm/main
varnish 6.6.1 web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Debian Stable
stable/main
varnish 6.5.1 Potentially vulnerable web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Debian Testing
testing/main
varnish 6.6.1 web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Debian Unstable
sid/main
varnish 6.6.1 web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Deepin
main
varnish 6.1.1 Potentially vulnerable web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Devuan 1.0 (Jessie)
jessie/main
varnish 4.0.2 Potentially vulnerable web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Devuan 2.0 (ASCII)
ascii/main
varnish 5.0.0 Potentially vulnerable web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Devuan 3.0 (Beowulf)
beowulf/main
varnish 6.1.1 Potentially vulnerable web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Devuan 4.0 (Chimaera)
chimaera/main
varnish 6.5.1 Potentially vulnerable web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Devuan Unstable
unstable/main
varnish 6.6.1 web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
DPorts www/varnish6 6.6.0 Potentially vulnerable www feld@freebsd.org
DPorts www/varnish4 4.1.11 www feld@freebsd.org
EPEL 6 varnish 2.1.5 Potentially vulnerable System Environment/Daemons -
EPEL 7 varnish 4.0.5 System Environment/Daemons -
Exherbo
CleverCloud
net/varnish 6.6.0 Potentially vulnerable net fallback-mnt-exherbo@repology
Fedora 26
updates
varnish 5.1.3 Potentially vulnerable System Environment/Daemons -
Fedora 26
release
varnish 5.1.2 Potentially vulnerable System Environment/Daemons -
Fedora 27
release
varnish 5.1.3 Potentially vulnerable System Environment/Daemons -
Fedora 27
updates
varnish 5.1.3 Potentially vulnerable System Environment/Daemons -
Fedora 28
release
varnish 5.2.1 Potentially vulnerable System Environment/Daemons -
Fedora 29
updates
varnish 6.0.5 Potentially vulnerable System Environment/Daemons -
Fedora 29
release
varnish 6.0.0 Potentially vulnerable System Environment/Daemons -
Fedora 30
updates
varnish 6.3.2 Potentially vulnerable Unspecified -
Fedora 30
release
varnish 6.1.1 Potentially vulnerable Unspecified -
Fedora 31
updates
varnish 6.3.2 Potentially vulnerable Unspecified -
Fedora 31
release
varnish 6.3.0 Potentially vulnerable Unspecified -
Fedora 32
updates
varnish 6.4.0 Potentially vulnerable Unspecified -
Fedora 32
release
varnish 6.3.2 Potentially vulnerable Unspecified -
Fedora 33
updates
varnish 6.4.0 Potentially vulnerable Unspecified -
Fedora 33
release
varnish 6.4.0 Potentially vulnerable Unspecified -
Fedora 34
updates
varnish 6.5.2 Potentially vulnerable Unspecified -
Fedora 34
release
varnish 6.5.1 Potentially vulnerable Unspecified -
Fedora 35
development
varnish 6.6.1 Unspecified -
Fedora Rawhide varnish 7.0.0 Unspecified -
FreeBSD Ports www/varnish6 6.6.1 www feld@freebsd.org
FreeBSD Ports www/varnish4 4.1.11 www feld@freebsd.org
freshcode.club varnish 6.5.1 Potentially vulnerable - -
Funtoo 1.4
core-server-kit
net-proxy/varnish 6.5.1 Potentially vulnerable net-proxy blueness@gentoo.org
Gentoo www-servers/varnish 7.0.0 www-servers blueness@gentoo.org
Gentoo www-servers/varnish 6.6.1 www-servers blueness@gentoo.org
Gentoo www-servers/varnish 6.5.2 Potentially vulnerable www-servers blueness@gentoo.org
GNU Guix varnish 7.0.0 - -
Homebrew varnish 7.0.0 - -
Hyperbola
extra
varnish 5.1.2 Potentially vulnerable - -
Kali Linux Rolling
main
varnish 6.6.1 web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
LiGurOS stable www-servers/varnish 7.0.0 www-servers blueness@gentoo.org
LiGurOS stable www-servers/varnish 6.6.1 www-servers blueness@gentoo.org
LiGurOS stable www-servers/varnish 6.5.2 Potentially vulnerable www-servers blueness@gentoo.org
LiGurOS develop www-servers/varnish 7.0.0 www-servers blueness@gentoo.org
LiGurOS develop www-servers/varnish 6.6.1 www-servers blueness@gentoo.org
LiGurOS develop www-servers/varnish 6.5.2 Potentially vulnerable www-servers blueness@gentoo.org
Linuxbrew varnish 7.0.0 - -
MacPorts varnish 7.0.0 www gminfly@github, catap@github
Mageia 7
core/updates
varnish 6.3.2 Potentially vulnerable System/Servers -
Mageia 7
core/updates
varnish 6.3.1 Potentially vulnerable System/Servers -
Mageia 7
core/release
varnish 5.2.1 Potentially vulnerable System/Servers -
Mageia 8
core/release
varnish 6.5.1 Potentially vulnerable System/Servers -
Mageia 8
core/updates
varnish 6.5.1 Potentially vulnerable System/Servers -
Mageia Cauldron
core/release
varnish 6.5.1 Potentially vulnerable System/Servers -
Manjaro Stable
extra
varnish 7.0.0 - -
Manjaro Staging
extra
varnish 7.0.0 - -
Manjaro Testing
extra
varnish 7.0.0 - -
Manjaro Unstable
extra
varnish 7.0.0 - -
MidnightBSD mports www/varnish4 4.1.11 www -
nixpkgs stable 21.05 varnish 6.3.2 Potentially vulnerable - fpletz@fnordicwalking.de
nixpkgs stable 21.05 varnish 6.2.3 Potentially vulnerable - fpletz@fnordicwalking.de
nixpkgs stable 21.05 varnish 6.0.8 - fpletz@fnordicwalking.de
nixpkgs unstable varnish 7.0.0 - fpletz@fnordicwalking.de
nixpkgs unstable varnish 6.0.8 - fpletz@fnordicwalking.de
OpenBSD Ports www/varnish 7.0.0 www gonzalo@openbsd.org, kn@openbsd.org
openEuler 20.03
source
varnish 6.0.0 Potentially vulnerable Unspecified -
OpenMandriva 4.0
unsupported/release
varnish 3.0.3 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva Cooker
unsupported/release
varnish 3.0.3 Potentially vulnerable System/Servers bero@lindev.ch
OpenPKG varnish 6.0.1 Potentially vulnerable Web -
openSUSE Leap 42.3
main/oss
varnish 4.0.3 Potentially vulnerable Productivity/Networking/Web/Proxy -
openSUSE Leap 15.0
updates/oss
varnish 6.2.1 Potentially vulnerable Productivity/Networking/Web/Proxy -
openSUSE Leap 15.0
main/oss
varnish 5.1.2 Potentially vulnerable Productivity/Networking/Web/Proxy -
openSUSE Leap 15.1
updates/oss
varnish 6.2.1 Potentially vulnerable Productivity/Networking/Web/Proxy -
openSUSE Leap 15.1
updates/oss
varnish 6.2.1 Potentially vulnerable Productivity/Networking/Web/Proxy -
openSUSE Leap 15.1
main/oss
varnish 5.1.2 Potentially vulnerable Productivity/Networking/Web/Proxy -
openSUSE Leap 15.2
main/oss
varnish 6.2.1 Potentially vulnerable Productivity/Networking/Web/Proxy -
openSUSE Leap 15.3
main/oss
varnish 6.2.1 Potentially vulnerable Productivity/Networking/Web/Proxy -
openSUSE Tumbleweed
src-oss
varnish 6.6.1 Productivity/Networking/Web/Proxy -
Parabola
extra
varnish 7.0.0 - -
Pardus 17
main
varnish 5.0.0 Potentially vulnerable web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Pardus 17
updates/main
varnish 5.0.0 Potentially vulnerable web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Pardus 19
main
varnish 6.1.1 Potentially vulnerable web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Pardus 19
updates/main
varnish 6.1.1 Potentially vulnerable web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Pardus 21
main
varnish 6.5.1 Potentially vulnerable web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Parrot
main
varnish 6.5.1 Potentially vulnerable web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
pkgsrc current www/varnish 6.6.1 www pkgsrc-users@netbsd.org
PLD Linux varnish 3.0.7 - -
PureOS Amber varnish 6.1.1 Potentially vulnerable misc team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
PureOS landing varnish 6.5.1 Potentially vulnerable misc team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Raspbian Oldstable
main
varnish 6.1.1 Potentially vulnerable web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Raspbian Stable
main
varnish 6.5.1 Potentially vulnerable web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Raspbian Testing
main
varnish 6.6.1 web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Rocky Linux 8
AppStream
varnish 6.0.6 Potentially vulnerable System Environment/Daemons infrastructure@rockylinux.org
Rocky Linux 8
AppStream
varnish 6.0.6 Potentially vulnerable System Environment/Daemons infrastructure@rockylinux.org
Rosa 2014.1
contrib/release
varnish 3.0.3 Potentially vulnerable - -
Rosa 2014.1
contrib/updates
varnish 3.0.3 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
varnish 5.2.1 Potentially vulnerable - -
Rosa 2016.1
contrib/release
varnish 3.0.3 Potentially vulnerable - -
Rosa Server 7.3
base/release
varnish 4.0.4 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Rosa Server 7.5
base/release
varnish 4.0.4 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
SlackBuilds network/varnish 6.5.1 Potentially vulnerable network emmanueln@gmail.com
Trisquel 6.0
toutatis/main
varnish 3.0.2 Potentially vulnerable universe/web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ssm@debian.org, tfheen@debian.org
Trisquel 6.0
toutatis-updates/main
varnish 3.0.2 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, bahner@debian.org, ssm@debian.org, tfheen@debian.org
Trisquel 7.0
belenos-updates/main
varnish 3.0.5 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, bahner@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Trisquel 7.0
belenos/main
varnish 3.0.5 Potentially vulnerable universe/web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Trisquel 8.0
flidas/main
varnish 4.1.1 Potentially vulnerable universe/web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Trisquel 8.0
flidas-updates/main
varnish 4.1.1 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, bahner@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Trisquel 9.0
etiona/main
varnish 5.2.1 Potentially vulnerable universe/web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Trisquel 10.0
nabia/main
varnish 6.2.1 Potentially vulnerable universe/web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Ubuntu 14.04
trusty/universe
varnish 3.0.5 Potentially vulnerable universe/web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Ubuntu 14.04
trusty-updates/universe
varnish 3.0.5 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, bahner@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Ubuntu 16.04
xenial/universe
varnish 4.1.1 Potentially vulnerable universe/web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Ubuntu 16.04
xenial-updates/universe
varnish 4.1.1 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, bahner@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Ubuntu 18.04
bionic/universe
varnish 5.2.1 Potentially vulnerable universe/web pkg-varnish-devel@lists.alioth.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Ubuntu 20.04
focal/universe
varnish 6.2.1 Potentially vulnerable universe/web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Ubuntu 20.10
groovy/universe
varnish 6.4.0 Potentially vulnerable universe/web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Ubuntu 21.04
hirsute/universe
varnish 6.5.1 Potentially vulnerable universe/web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Ubuntu 21.10
impish/universe
varnish 6.5.2 Potentially vulnerable universe/web team+varnish-team@tracker.debian.org, bahner@debian.org, ema@debian.org, ssm@debian.org, tfheen@debian.org, waja@cyconet.org
Void Linux x86_64
x86_64
libvarnishapi 6.6.0 Potentially vulnerable - ncower@nil.dev
Void Linux x86_64
x86_64
libvarnishapi-devel 6.6.0 Potentially vulnerable - ncower@nil.dev
Void Linux x86_64
x86_64
varnish 6.6.0 Potentially vulnerable - ncower@nil.dev
Wikidata Varnish 7.0.0 - -